SELECT
  T.ID AS MY_PATTERN_VALUE,
  T.USER_PATTERN_NAME AS MY_PATTERN_LABEL,
  T.INSERT_DATETIME,
  T.VERSION AS MY_PATTERN_VERSION
FROM
  TR_GENERIC_CSV T
WHERE
  T.INSERT_ID = /*:Uid*/'9999999999'
  AND T.VERSION > 0
ORDER BY
  T.USER_PATTERN_NAME
